.containtextindiv{
word-break: break-all;
display: block;
}


.index_notifications_height{
max-height: 1000px;
height: 850px;


}

.index_banner{
margin-top: 30px;
max-height: 1000px;
min-height: 100px;
height: 370px;

}

.index_truebanner{

height: 300px;

}

.index_accomplishment{

margin-top: 30px;

}


.dashboard_grid{
word-break: break-all;
display: block;

}


.barangaylogotext{
	height: 100%;
	width: 200px;
	border: 1px solid black;
	margin: auto;
	float:left; display: block;
}


